import React from 'react';
export default function LabelOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M777-305 256-826h346q23 0 43 10.5t34 28.5l228 307zM886 34 677-170q-13 17-31.5 26t-38.5 9H149q-40 0-67-27t-27-67v-502q0-14 4-26.5T70-781l-84-84 51-51L936-16z" })));
}
